Bug 1316894 - Live migration (volume-backed) failed if launch instance from bootable volume with new blank block-devices [NEEDINFO]
Live migration (volume-backed) failed if launch instance from bootable volume...
Status: CLOSED EOL
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-nova (Show other bugs)
5.0 (RHEL 7)
All Linux
unspecified Severity urgent
: ---
: 8.0 (Liberty)
Assigned To: Matthew Booth
nlevinki
: Triaged, ZStream
Depends On: 1312908 1316895
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-11 07:20 EST by Matthew Booth
Modified: 2018-01-16 07:30 EST (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1312908
Environment:
Last Closed: 2018-01-16 07:26:00 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kchamart: needinfo? (mbooth)


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Launchpad 1469006 None None None 2016-03-11 07:20 EST
OpenStack gerrit 195885 None None None 2016-03-11 07:20 EST
OpenStack gerrit 289302 None None None 2016-03-11 07:20 EST

  None (edit)
Comment 1 Kashyap Chamarthy 2018-01-16 07:26:00 EST
Hey Matt, this was filed for RHOS-5:

Per here, RHOS-5 went EOL on June 30, 2017:

    https://access.redhat.com/support/policy/updates/openstack/platform/

So I'm closing this bug as EOL.

If you think for some reason (e.g. an exception) this needs to be still fixed, feel free to reopen.  If you don't see any reason to reopen this, just clear my NEEDINFO.

Note You need to log in before you can comment on or make changes to this bug.